package com.waytous.anticollision.ui.statistics

import android.os.Bundle
import android.view.LayoutInflater
import android.view.View
import android.view.ViewGroup
import androidx.fragment.app.Fragment
import com.waytous.anticollision.databinding.FragmentDataStatisticsBinding

class DataStatisticsFragment : Fragment() {

    private lateinit var binding: FragmentDataStatisticsBinding

    override fun onCreateView(
        inflater: LayoutInflater, container: ViewGroup?,
        savedInstanceState: Bundle?
    ): View? {
        binding = FragmentDataStatisticsBinding.inflate(inflater)
        return binding.root
    }

}